<?xml version="1.0"?>
<config>
    <modules>
        <Magik_Amazesettings>
            <active>true</active>
            <codePool>local</codePool>
        </Magik_Amazesettings>
    </modules>
</config>